/*-------------------------------------------------------------------------------
FONTS
-------------------------------------------------------------------------------*/

@import url("https://use.typekit.net/bmf6dwq.css");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700");

body.frontend,
.editor-block-list__layout {
  font-family: Lato, sans-serif;
  line-height: 1.6;
  color: #23254f;
}
.entry-content p,
.editor-block-list__layout .wp-block-heading p {
  font-weight: 300;
}

.entry-content p.medium,
.editor-block-list__layout .wp-block-heading p.medium {
  font-weight: 500;
}
.entry-content a,
.editor-block-list__layout .wp-block-heading a {
  text-decoration: none;
  color: #02144d;
  font-weight: 300;
}
.entry-content strong a {
  font-weight: 700;
}
.flickity-slider h4 a {
  font-weight: 600;
}

.entry-content h1,
.editor-block-list__layout .wp-block-heading h1,
.entry-content h2,
.editor-block-list__layout .wp-block-heading h2,
.entry-content h3,
.editor-block-list__layout .wp-block-heading h3,
.entry-content h4,
.editor-block-list__layout .wp-block-heading h4,
.entry-content h5,
.editor-block-list__layout .wp-block-heading h6,
.entry-content h6 {
  font-family: garamond-premier-pro-display, serif;
  font-weight: 500;
  margin: 0 0 10px 0;
  color: #02144d;
}

.entry-content .cards h1,
.editor-block-list__layout .wp-block-heading .cards h1,
.entry-content .cards h2,
.editor-block-list__layout .wp-block-heading .cards h2,
.entry-content .cards h3,
.editor-block-list__layout .wp-block-heading .cards h3,
.entry-content .cards h4,
.editor-block-list__layout .wp-block-heading .cards h4,
.entry-content .cards h5,
.editor-block-list__layout .wp-block-heading .cards h6,
.entry-content .cards h6,
.editor-block-list__layout .wp-block-heading .cards p,
.entry-content .cards p {
  margin-bottom: 20px;
}

.editor-block-list__layout .wp-block-heading h1,
.entry-content h1 {
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 1em;
}
.editor-block-list__layout .wp-block-heading h2,
.entry-content h2 {
  font-size: 34px;
  font-size: 2.125rem;
  line-height: 1em;
  /* margin-bottom: 0; */
}
.editor-block-list__layout .wp-block-heading h3,
.entry-content h3 {
  font-size: 26px;
  /* font-size: 22px; */
  /* font-size: 1.125rem; */
  line-height: 1.2em;
  /* margin-bottom: 0; */
  font-weight: 600;
  color: #cc0020;
}
.editor-block-list__layout .wp-block-heading h4,
.entry-content h4 {
  font-size: 20px;
  font-size: 1rem;
  line-height: 1.2em;
  margin-bottom: 0;
  font-weight: 600;
}
.editor-block-list__layout .wp-block-heading h5,
.entry-content h5 {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 800;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}
.editor-block-list__layout .wp-block-heading h6,
.entry-content h6 {
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 800;
}
.editor-block-list__layout .wp-block-heading button,
.entry-content button,
.editor-block-list__layout .wp-block-heading input,
.entry-content input,
.editor-block-list__layout .wp-block-heading select,
.entry-content select,
.editor-block-list__layout .wp-block-heading textarea,
.entry-content textarea {
  color: #333;
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 400;
  line-height: 1.66;
}
.editor-block-list__layout .wp-block-heading p,
.entry-content p {
  margin: 0 0 1.5em;
  padding: 0;
}

.entry-content p:only-child {
  margin: 0;
}

.wp-block-designmonkey-section-block ul li {
  font-weight: 300 !important;
}

@media all and (min-width: 768px) {
  body.frontend,
  .editor-block-list__layout {
    font-size: 100%;
  }
  .editor-block-list__layout .wp-block-heading h1,
  .entry-content h1 {
    font-size: 48px;
    font-size: 3rem;
  }
  .editor-block-list__layout .wp-block-heading h2,
  .entry-content h2 {
    font-size: 48px;
    font-size: 3rem;
  }
  .editor-block-list__layout .wp-block-heading h3,
  .entry-content h3 {
    font-size: 22px;
    font-size: 1.7rem;
  }
  .editor-block-list__layout .wp-block-heading h4,
  .entry-content h4 {
    font-size: 20px;
    font-size: 1.125rem;
  }
}
.redtext {
  color: #cc0020 !important;
}

dfn,
cite,
em,
i {
  font-style: italic;
}
date {
  font-weight: 600;
  color: #cc0020;
  font-size: 0.9em;
}
blockquote {
  color: #666;
  font-size: 18px;
  font-size: 1.125rem;
  font-style: italic;
  line-height: 1.7;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
blockquote cite {
  display: block;
  font-style: normal;
  font-weight: 600;
  margin-top: 0.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
code,
kbd,
tt,
var {
  font-size: 15px;
  font-size: 0.9375rem;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #eee;
  text-decoration: none;
}
big {
  font-size: 125%;
}
blockquote {
  quotes: "" "";
}
q {
  quotes: "“" "”" "‘" "’";
}
blockquote:before,
blockquote:after {
  content: "";
}

a:hover {
  color: #cc0020;
}
